function carregarDadosIndDesempenho() {
	$.ajaxSetup({
		beforeSend:	loads,
		complete: removes
	});
	
	$.post('inddesempenho/relinddesempenho.php',
		{ vendedor: $('#filtrovendedor_ind').val()},
		function(data){
			if (data.length > 0) {
				if (data == "ERRO:VENDEDOR")
					alert("Vendedor não informado!");
				else {	
					if (data.indexOf("ERRO:DATA") >= 0) {
						alert("ALERTA!\n" +
							"O documento encontrado será exibido porém ele não está atualizado!");
						data = data.replace("ERRO:DATA", "");
					}						
					var dwnldLink = document.createElement("a");
					dwnldLink.style = "display: none";
					dwnldLink.href = "data:application/pdf;base64," + data;
					dwnldLink.download = "Relatorio.pdf";
					document.body.appendChild(dwnldLink);
					dwnldLink.click();
					dwnldLink.remove();					
				}
			} else
				alert("Período sem registros");
		}
	);
	
}

$.mobile.document	
	.on('click', '#botaovisualizar_inddesempenho', function() {
		carregarDadosIndDesempenho();
	})
	
	.on('pagebeforecreate', '#inddesempenho', function() {
		geraLkp($("#filtrovendedor_ind"), 'lookups/lkpvendedores.php');
	})
	